@charset "utf-8";
 
/*table form*/
.tb_search{
	border:0;
	font-family:Arial, Helvetica, sans-serif;
/*	background-color:#fff !important;*/
	border-collapse:inherit;
	/*以下表格間隔設定*/
	border-spacing:1px;

     *border-collapse: expression('separate', cellSpacing = '1px');  
	margin-left:auto;
	margin-right:auto;
	border-bottom:2px none #ffcc00;
} 
.tb_search td{
/*border:1px  #FF0000 dashed;*/
}
.tb_search  caption{
/*	font-size:medium;
	font-weight:bold;
	border-top: 2px solid #ccc;
	border-right: 2px solid #ccc;
	border-bottom: 2px none #ccc;
	border-left: 2px solid #ccc;
	color: 333;*/
}
.tb_search th{
/*	background-color:#DEF0EC  ;
	font-weight:bold;
	font-size:medium;
	color:#136FBF   ;
	padding:5px;
	vertical-align:middle;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #6FC3CE  ;*/
}

.tb_search td{
/*	background-color:#FFFFFF;*/
	height:auto;
	padding:3px;
	vertical-align:middle;
}

.tb_search .title{
	padding:3px;
	vertical-align:middle;
	color: #333;
	font-size:medium;
	font-weight:bold;
	text-align: right;
}
